## beangrow 1.0.0+git20250207

=== debian/changelog ===
beangrow (1.0.0+git20250207-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-setuptools (closes: #1100195).

 -- Colin Watson <cjwatson@debian.org>  Wed, 12 Mar 2025 16:56:27 +0000

beangrow (1.0.0+git20250207-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Tue, 11 Feb 2025 11:58:44 -0500

beangrow (1.0.0+git20250126-1) unstable; urgency=medium

  * New upstream snapshot.
  * debian/control: Update build-deps.
  * debian/patches: Dropped, merged upstream.

 -- Boyuan Yang <byang@debian.org>  Wed, 29 Jan 2025 09:29:16 -0500

beangrow (1.0.0+git20241122-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Mon, 27 Jan 2025 06:38:16 -0500

beangrow (1.0.0+git20241122-1) unstable; urgency=medium

  * Initial release. (Closes: #1091327)

 -- Boyuan Yang <byang@debian.org>  Mon, 23 Dec 2024 16:16:06 -0500
