=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%beangrow-$1.tar.gz%" \
https://github.com/beancount/beangrow/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
