## beangrow 1.0.0+git20250604

=== debian/changelog ===
beangrow (1.0.0+git20250604-1) unstable; urgency=medium

  * New upstream snapshot.
  * debian/patches/: Dropped.

 -- Boyuan Yang <byang@debian.org>  Mon, 11 Aug 2025 22:25:02 -0400

beangrow (1.0.0+git20250207-3) unstable; urgency=medium

  * debian/patches/4f88d0fb2182314fd3cc2bcee56887de880b6710.patch:
    Backport upstream changes from git trunk.

 -- Boyuan Yang <byang@debian.org>  Sun, 30 Mar 2025 15:34:54 -0400
