=== debian/control ===
Source: beangrow
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 beancount,
 protobuf-compiler,
 pybuild-plugin-pyproject,
 python3,
 python3-beancount,
 python3-beanprice,
 python3-matplotlib,
 python3-numpy,
 python3-pandas,
 python3-protobuf,
 python3-pytest <!nocheck>,
 python3-scipy,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/beancount/beangrow
Vcs-Git: https://salsa.debian.org/python-team/packages/beangrow.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/beangrow
Rules-Requires-Root: no
Description: Calculating portfolio returns for Beancount
 Beangrow contains code which computes investment returns on a variety
 of assets, as recorded by Beancount, fed directly from a Beancount file.
 .
 There are three related scripts:
   - configure.py: This attempts to automatically infer and generate
     configuration to compute returns from an existing Beancount ledger.
   - compute_returns.py: This extracts data for each of the investments
     defined in the configuration and computes the returns and generates
     output for each requested returns report.
   - download_prices.py: The compute_returns.py script outputs a list of
     missing (or inadequately dated) price directives to properly do its
     job as a side-product. This script can read that file and fetch those
     missing dates, which you can insert in your ledger and then rerun
     compute_returns.py for a more precise calculation.

Package: python3-beangrow
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
Provides:
 beangrow,
Description: ${source:Synopsis} (Python 3)
 ${source:Extended-Description}
