=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME = beangrow

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_build:
	# Regenerate config_pb2.py from .proto file
	# See https://github.com/beancount/beangrow/pull/22
	$(MAKE) -C beangrow

execute_after_dh_clean:
	# Explicitly remove config_pb2.py, we regenerate it
	rm -fv beangrow/config_pb2.py

execute_after_dh_auto_install:
	# Do not include the Makefile
	find debian/ -name Makefile -type f -delete
