## beangrow 1.0.1+git20251015

=== debian/changelog ===
beangrow (1.0.1+git20251015-1) unstable; urgency=medium

  * New upstream snapshot.
  * debian/watch: Update to version 5 and correct file syntax.
  * debian/control: Bump Standards-Version to 4.7.3.

 -- Boyuan Yang <byang@debian.org>  Tue, 30 Dec 2025 11:11:42 -0500
