=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: beangrow
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
@@ -20,11 +19,10 @@
  python3-pytest <!nocheck>,
  python3-scipy,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/beancount/beangrow
 Vcs-Git: https://salsa.debian.org/python-team/packages/beangrow.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/beangrow
-Rules-Requires-Root: no
 Description: Calculating portfolio returns for Beancount
  Beangrow contains code which computes investment returns on a variety
  of assets, as recorded by Beancount, fed directly from a Beancount file.
