=== debian/watch ===
Version: 5

Source: https://github.com/beancount/beangrow
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 1.0.1+git%cd
